body
{
	color: #666;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 62.5%; /* Resets 1em to 10px */
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: white;
}

TABLE
{
vertical-align: top;
	font-size: 11px;
}

table
{
vertical-align: top;
	font-size: 11px;
}
table#ctab
{
	width: 780px
	background-color: #FFFFFF;
	align: center;
vertical-align: top;
}
.apu_left
{
	width: 156px;
}
.okvir_bg
{
	background-color: #FFFFFF;
	width: 780px;
}
.right_main
{
	width: 780px;
	background-color: #FFFFFF;
}
.okvir_main
{
	width: 780px;
	background-color: #FFFFFF;
}
table#okvir
{
vertical-align: top;
	background-color: #FFFFFF;
}
table td
{
	padding: 0;
	border-width: 0;
	vertical-align: top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.bob
{
border-width: 1;
border-color: #000000;
}

.bob p
{
border-width: 1;
border-color: #000000;
}
a
{
	color: #004080;
	text-decoration: none;
	font-weight: bold;
	background-color: transparent;
}
a:hover
{
	color: #990000;
}
ul
{
	margin: 2px;
	margin-left: 12px;
	padding: 2px;
	list-style: decimal outside;
	text-align: left;
}
li
{
	margin-left: 2px;
	list-style: square outside;
	color: #2F5376;
}
#content ol li
{
    list-style-type: decimal;
}


.item
{
        color: #0D0D0D;
}       
.itemHead
{
        padding: 3px;
        color: #242424;
        border-bottom: 1px dashed #8699B5;
}       
.itemInfo
{
        text-align: right;
        padding: 3px;
        background-color: #FFFFFF;
}
.itemHeading
{       
        font-size: 130%;
        font-weight: bold;
        font-variant: small-caps;
        color: #A52303;
        background-color: transparent;
}       
.itemSubHeading
{
        font-size: 110%;
        font-weight: bold;
        font-variant: small-caps;
        color: #A52303;
        background-color: transparent;
}
.itemTitle a
{
        font-size: 130%;
        font-weight: bold;
        font-variant: small-caps;
        color: #A52303;
        background-color: transparent;
}       
.itemPoster
{
        font-size: 80%;
        font-style: italic;
}
.itemPostDate
{
        font-size: 80%;
        font-style: italic;
}
.itemStats
{
        font-size: 80%;
        font-style: italic;
}       
.itemBody
{       
        padding-left: 5px;
}
.itemText
{
        margin-top: 5px;
        margin-bottom: 5px;
        line-height: 1.5em;
}

.itemFoot
{
	text-align: left;
	padding: 3px;
	background-color: #FFFFFF;
	font-size: 11px;
}
.itemAdminLink
{
	font-size: 90%;
}
.itemPermaLink
{
	font-size: 90%;
}
.flag
{
	border-top: 1px solid #666666;
	border-left: 1px solid #666666;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
}
.apuwhite
{
	bacground-color:#FFFFFF;
}
th
{
	color: #004080;
	padding: 2px;
	vertical-align: middle;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
td#headerbanner
{
	width: 100%;
	background-color: #FFFFFF;
	vertical-align: middle;
	padding-right: 4px;
}
td#headerbar
{
	height: 29px;
	background-color: #004080;
	color: #FFFFFF;
	line-height: 27px;
	padding-left: 6px;
	padding-right: 7px;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
}
td#headerbar a
{
	color: #FFFFFF;
}
td#headerbar a:hover
{
	color: #FF8040;
}
td#leftcolumn
{
	width: 156px;
	font-size: 11px;
	border-right: 1px solid #E8E8E8;
	padding-top: 2px;
}
td#leftcolumn th
{
	vertical-align: bottom;
	border-bottom: 1px dashed #8699B5;
	background-color: transparent;
	color: #00274F;
}
td#leftcolumn div.blockTitle
{
background-color: #cccccc; 
 margin: 0px 0px 1px 0px;
 padding-left:18px;
 font-size: 11px;
 font-weight: normal;
 line-height: 20px;
 text-align: left;
 display: block;
 text-decoration: none;
 color: #333333;

        background-image: url('images/arrow-l.gif');
        background-repeat: no-repeat;
        background-position: left;
}


td#leftcolumn div.blockTitle a
{
	color: #990000;
}
td#leftcolumn div.blockTitle a:hover
{
	color: #FFFFFF;
}
td#leftcolumn div.blockContent
{
	padding: 2px;
	line-height: 120%;
	line-height: 120%;
}
td#centercolumn
{
	font-size: 12px;
	color: #464646;
	padding-left: 2px;
	padding-right: 2px;
	width: 464px;
}
td#fivecolumn
{
	font-size: 12px;
	color: #464646;
	padding-left: 2px;
	padding-right: 2px;
	background-image: url('images/big5-right.gif');
	background-repeat: no-repeat;
	background-position: left top;
}
td#centercolumn th
{
	color: #004080;
	background-color: #FFFFFF;
}
td#centerCcolumn div.blockTitle
{
background-color: #eeeeee; 
 margin: 0px 0px 1px 0px;
 border-bottom: 1px solid #cc3300;
 padding-left:10px;
 font-size: 12px;
 font-weight: normal;
 line-height: 20px;
 text-align: left;
 display: block;
 text-decoration: none;
 text-align: left;
 color: #cc3300;
}
td#centerCcolumn div.blockContent
{
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 8px;
	line-height: 120%;
	border-bottom: 1px dashed #cccccc;
}
td#centerLcolumn
{
	width: 60%;
	padding: 0px 0px 0px 0px;
	border-right: 1px solid #cccccc;
}
td#centerLcolumn div.blockTitle
{
	padding: 3px;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 10px;
	background-color: #A4A4A4;
	margin-bottom: 5px;
	padding-left: 18px;
}
td#centerLcolumn div.blockContent
{
	margin-right: 0px;
	margin-left: 0px;
	line-height: 120%;
	padding: 2px;
}
td#centerRcolumn
{
	width: 40%;
	padding: 0px 0px 0px 0px;
}
td#centerRcolumn div.blockTitle
{
	padding: 3px;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 10px;
	background-color: #A4A4A4;
	margin-bottom: 5px;
	padding-left: 18px;
}
td#centerRcolumn div.blockContent
{
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 2px;
	line-height: 120%;
	padding: 2px;
}
td#rightcolumn
{
	width: 156px;
	font-size: 11px;
	background-color: #ffffff;
	padding-top: 2px;
	border-left: 1px solid #E8E8E8;
}
td#rightcolumn th
{
	vertical-align: bottom;
	border-bottom: 1px dashed #8699B5;
	background-color: transparent;
	color: #00274F;
}
td#rightcolumn div.blockTitle
{
background-color: #cccccc; 
margin: 0px 0px 1px 0px;
padding-left:10px;
font-size: 11px;
font-weight: normal;
line-height: 20px;
text-align: left;
display: block;
text-decoration: none;
text-align: center;
color: #555555;
}
td#rightcolumn div.blockContent
{
	padding: 3px;
	line-height: 120%;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
td#mainmenu a
{
	color: #002F5E;
	font-size: 11px;
	display: block;
	background-image: url('images/arrow-8.gif');
	background-repeat: no-repeat;
	background-position: left;
	padding: 2px;
	font-weight: normal;
}
td#mainmenu a:hover
{
	color: #FF0000;
	text-decoration: underline;
}
td#mainmenu a.menuTop
{
	background-color: transparent;
	padding-left: 15px;
}
td#mainmenu a.menuMain
{
	background-color: transparent;
	padding-left: 15px;
}
td#mainmenu a.menuSub
{
	padding-left: 25px;
	color: #9F0000;
	font-weight: normal;
}

.apuaddress
{
	margin: 20;
	color: #333333;
	font-weight: normal;
	font-size: 10px;
	padding-left: 5px;
	padding-bottom: 6px;
	padding-top: 6px;
}
.crumb
{
	margin: 0;
	color: #333333;
	font-weight: normal;
	font-size: 10px;
	padding-left: 5px;
	margin-left: 3px;
	padding-bottom: 6px;
	padding-top: 6px;
}

.crumb a
{
	color: #005CB9;
	font-weight: normal;
}

.crumb a:visited
{
	color: #005CB9;
	font-weight: normal;
}

.crumb a:hover
{
	color: #FF0000;
	font-weight: normal;
}

td#usermenu a
{
	display: block;
	margin: 0;
	color: #005CB9;
	font-weight: normal;
	font-size: 10px;
	padding-left: 5px;
	margin-left: 3px;
	padding-bottom: 2px;
}
td#usermenu a:hover
{
	color: #FF0000;
}
td#usermenu a.highlight
{
	background-color: #fcc;
}
.head
{
	font-weight: bold;
	background-repeat: repeat-x;
	background-position: left;
	color: #373737;
	height: 24px;
	line-height: 22px;
	text-align: center;
	background-color: #DFE2E6;
}
.even
{
	background-color: #F3F4F5;
	padding: 5px;
}
.odd
{
	background-color: #FAFAFA;
	padding: 5px;
}
.foot
{
	padding: 5px;
	font-weight: bold;
}
tr.even td
{
	background-color: transparent;
	padding: 5px;
}
tr.odd td
{
	background-color: transparent;
	padding: 5px;
}
div.errorMsg
{
	background-color: #FFCCCC;
	text-align: center;
	border-top: 1px solid #DDDDFF;
	border-left: 1px solid #DDDDFF;
	border-right: 1px solid #AAAAAA;
	border-bottom: 1px solid #AAAAAA;
	font-weight: bold;
	padding: 10px;
}
div.confirmMsg
{
	background-color: #DDFFDF;
	color: #136C99;
	text-align: center;
	border-top: 1px solid #DDDDFF;
	border-left: 1px solid #DDDDFF;
	border-right: 1px solid #AAAAAA;
	border-bottom: 1px solid #AAAAAA;
	font-weight: bold;
	padding: 10px;
}
div.resultMsg
{
	background-color: #CCCCCC;
	color: #333333;
	text-align: center;
	border-top: 1px solid silver;
	border-left: 1px solid silver;
	font-weight: bold;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	padding: 10px;
}
div.xoopsCode
{
	background: #FFFFFF;
	border: 1px inset #000080;
	font-family: "Courier New",Courier,monospace;
	padding: 0px 6px 6px 6px;
}
div.xoopsQuote
{
	background: #FFFFFF;
	border: 1px inset #000080;
	font-family: "Courier New",Courier,monospace;
	padding: 0px 6px 6px 6px;
}
.comTitle
{
	font-weight: bold;
	margin-bottom: 2px;
}
.comText
{
	padding: 2px;
}
.comUserStat
{
	font-size: 10px;
	color: #2F5376;
	font-weight: bold;
	border: 1px solid silver;
	background-color: #ffffff;
	margin: 2px;
	padding: 2px;
}
.comUserStatCaption
{
	font-weight: normal;
}
.comUserStatus
{
	margin-left: 2px;
	margin-top: 10px;
	color: #2F5376;
	font-weight: bold;
	font-size: 10px;
}
.comUserRank
{
	margin: 2px;
}
.comUserRankText
{
	font-size: 10px;
	font-weight: bold;
}
.comUserRankImg
{
	border: 0;
}
.comUserImg
{
	margin: 2px;
}
.comDate
{
	font-weight: normal;
	font-style: italic;
	font-size: smaller;
}
.comDateCaption
{
	font-weight: bold;
	font-style: normal;
}
input
{
	font: 11px verdana, arial, helvetica, sans-serif;
	color: #737373;
}
textarea
{
	border: 1px solid #8699B5;
	width: 400px;
	font: 11px verdana, arial, helvetica, sans-serif;
	background-color: #F2F4F7;
}
input.formTextBox
{
	border: 1px solid #8699B5;
	background: #F2F4F7;
	font: 11px verdana, arial, helvetica, sans-serif;
}
select
{
	border: 1px solid #8699B5;
	font: 11px verdana, arial, helvetica, sans-serif;
	background-color: #F2F4F7;
}
.pozdrav
{
	background-color: #FFFFFF;
	padding: 4px;
	font-size: 11px;
}
.apuclock
{
	background-color: #990000;
	padding-top: 4px;
	font-size: 10px;
	color: #999999;
}
.vrijeme
{
	background-color: #FFFFFF;
	padding-top: 5px;
	font-size: 10px;
	color: #737373;
}
.headerprvi
{
	background-color: #FFFFFF;
	color: #004080;
	font-weight: bold;
	vertical-align: middle;
}
form
{
	font-size: 11px;
	color: #787878;
}
.loginlink
{
	background-image: url('btn_bullet.gif');
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 10px;
}
.button
{
	font-size: 10px;
	color: #000000;
	margin-bottom: 1px;
}
.sadrzaj
{
	margin-bottom: 20px;
}
.blok
{
	margin-bottom: 6px;
}
.forum
{
	background-color: #EE4844;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	padding: 6px;
}
.forumprvi
{
	background-color: #F7F9FB;
	padding: 3px;
	color: #004080;
}
.forumdrugi
{
	background-color: #EFF3F8;
	padding: 3px;
	color: #004080;
}
.navigacijaforum
{
	background-color: #E3ECF2;
	padding: 5px;
	color: #004080;
	border-top: 1px dashed #333333;
	border-bottom: 1px dashed #333333;
	font-size: 12px;
	text-align: center;
	font-weight: bold;
}
.border
{
	border-left: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	padding: 3px;
}
.borderdesno
{
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	padding: 3px;
}
.forum a
{
	color: #004080;
}
.download
{
	padding: 10px;
}
.downhead
{
	background-image: url('images/menu2_bar.gif');
	color: #FFFFFF;
	padding: 5px;
}
.downloadsvaki
{
	width: 97%;
	border-top: 1px solid #333333;
	border-bottom: 1px solid #333333;
	padding: 5px;
}
.tiny
{
	width: 90%;
}
.dole
{
	width: 758px;
	margin-top: 5px;
}
.privatnost
{
	color: #333333;
	font-size: 10px;
	text-align: center;
}
.privatnost a
{
	color: #333333;
}
td#headmenu a
{
	background-color: #770000;
	color: #FFFFFF;
	font-size: 10px;
	display: block;
	padding: 8px;
}
td#headmenu a:hover
{
	background-color: #AB1410;
	color: #FFFFFF;
}
td#headmenu a.menuHead
{
	font-size: 10px;
}


.brnews li
{
	list-style: ;
	list-style-image: url('images/bullet.gif');
        color: #ffcc00;
        font-size: 15px;
        font-weight: normal;
}
.rnews  a
{
        color: #002F5E;
        font-size: 11px;
        font-weight: normal;
}
.rnews a:hover
{
        color: #FF0000;
        text-decoration: underline;
}



.rnews a:visited
{
        color: #002F5E;
        font-size: 11px;
        font-weight: normal;
}
.black
{ font-family:arial,helvetica,sans-serif; font-size:11px; color:black; line-height:15px; text-decoration:none; padding-left:1px; }

td#faqmenu a
{
	color: #002F5E;
	font-size: 11px;
	padding: 3px;
	font-weight: bold;
}
td#faqmenu a:hover
{
	color: #FF0000;
	text-decoration: underline;
}
td#faqmenu a.menuTop
{
	background-color: transparent;
	padding-left: 15px;
}
td#faqmenu a.menuMain
{
	background-color: transparent;
	padding-left: 15px;
}
td#faqmenu a.menuSub
{
	padding-left: 25px;
	color: #9F0000;
	font-weight: normal;
}
td#faqitem a
{
	color: #002F5E;
	font-size: 11px;
	padding: 3px;
	font-weight: normal;
}
td#faqitem a:hover
{
	color: #FF0000;
	text-decoration: underline;
}

